$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Teilnehmer:innen dürfen bei Anlegen der Abgabe selbstständig ihre #
Gruppenmitglieder angeben.

<br>

Teilnehmer:innen haben hierzu die Möglichkeit Einladungen per E-Mail #
verschicken zu lassen und können andere Teilnehmer:innen, mit denen sie #
bereits einmal zuvor in dieser Kursart abgegeben haben, auch direkt #
angeben.

<br>

Es kann eine maximale Gruppengröße festgelegt werden.

<br>

Teilnehmer:innen müssen nicht notwendigerweise in den gleichen arbiträren #
Gruppen abgeben wie für ein vorhergehendes Übungsblatt.
